Subject: Ticket Assigned - Application is not responding
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 23 Sep 2019 06:21:41 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Application is not responding  Hi, i would like to know why the application is not opening on my phone.
I contacted your agents through chat and they told me to send this email.
I tried to restart the phone and I uninstalled the app and reinstalled it again but still not opening.

I am using android phone.

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/166745